--[[
 -- @Description:
 -- Hello , DiaoSi ~ ( or not ? ) ,glad you saw my comment
 -- If you think my mod is okay , you can sponsor my breakfast by a tiny amount donation  ($_$)
 -- paypal:td1madao@163.com     alipay:td1madao@163.com
 -- If any question ,Please email me
 -- What's more ,don't modify and republish my mods . 3Q for cooperation
 -- What's more ,don't modify and republish my mods . 3Q for cooperation
 -- What's more ,don't modify and republish my mods . 3Q for cooperation
 -- @version 1.0.0
 -- @author td1madao
 -- @email td1madao@163.com
 -- @qq 360810498
 -- @date 16/8/6
 ]]
if _G.LanguageTranslator and _G.LanguageTranslator.defaultlang and string.find(_G.LanguageTranslator.defaultlang, 'ch') then
    modimport("td1madao/td1madao_rivendst_global_dialog_ch.lua")
else
    modimport("td1madao/td1madao_rivendst_global_dialog_en.lua")
end